## dcontainers 0.8.0~alpha.6

=== debian/changelog ===
dcontainers (0.8.0~alpha.6-1) unstable; urgency=medium

  * New upstream version: 0.8.0~alpha.6
  * Drop patches: Applied upstream

 -- Matthias Klumpp <mak@debian.org>  Mon, 23 Apr 2018 23:04:26 +0200

dcontainers (0.8.0~alpha.5-3) unstable; urgency=medium

  * Update maintainer address to tracker.d.o
  * fix-gc-hashmap-crash.patch: Fix crash in GC collection when
    using a HashMap containing GC-managed elements

 -- Matthias Klumpp <mak@debian.org>  Fri, 20 Apr 2018 22:06:10 +0200

dcontainers (0.8.0~alpha.5-2) unstable; urgency=medium

  * Make -dev package depend on libstdx-allocator-dev

 -- Matthias Klumpp <mak@debian.org>  Wed, 04 Apr 2018 14:14:46 +0200

dcontainers (0.8.0~alpha.5-1) unstable; urgency=medium

  * Initial release

 -- Matthias Klumpp <mak@debian.org>  Wed, 28 Mar 2018 12:50:00 +0200
