=== debian/control ===
Source: dcontainers
Section: libs
Priority: optional
Maintainer: Debian D Language Group <team+d-team@tracker.debian.org>
Uploaders: Matthias Klumpp <mak@debian.org>
Build-Depends: debhelper (>= 11),
               dh-dlang,
               libstdx-allocator-dev,
               meson (>= 0.45),
               pkg-config
Standards-Version: 4.1.4
Homepage: https://github.com/dlang-community/containers
Vcs-Browser: https://salsa.debian.org/d-team/dcontainers
Vcs-Git: https://salsa.debian.org/d-team/dcontainers.git

Package: libdcontainers0
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Containers backed by stdx.allocator
 This D module implements container types based on the
 std.experimental.allocator allocator design.
 .
 It includes implementations of the following container types:
  - Dynamic Array
  - Hash Map
  - Hash Set
  - Immutable hash set
  - Open-Addressed Hash Set
  - SIMD-accelerated Set
  - Singly-linked list
  - Tree Map
  - T-Tree
  - Unrolled Linked List

Package: libdcontainers-dev
Section: libdevel
Architecture: any
Depends: libdcontainers0 (= ${binary:Version}),
         libstdx-allocator-dev,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Containers backed by stdx.allocator -- development files
 This D module implements container types based on the
 std.experimental.allocator allocator design.
 .
 This package contains development files for the D programming language.
