=== debian/watch ===
version=3

opts=uversionmangle=s/-/~/,filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/<project>-$1\.tar\.gz/ \
  https://github.com/dlang-community/containers/tags .*/v?(\d\S*)\.tar\.gz
