## dcontainers 0.8.0~alpha.9

=== debian/changelog ===
dcontainers (0.8.0~alpha.9-1) unstable; urgency=medium

  * New upstream version: 0.8.0~alpha.9
  * Pass -V to dh_makeshlibs

 -- Matthias Klumpp <mak@debian.org>  Wed, 29 Aug 2018 15:56:06 +0200
