=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Uploaders: Matthias Klumpp <mak@debian.org>
 Build-Depends: debhelper (>= 11),
                dh-dlang,
-               libstdx-allocator-dev,
-               meson (>= 0.45),
+               libstdx-allocator-dev (>=  2.77.2),
+               meson (>= 0.46),
                pkg-config
-Standards-Version: 4.1.4
+Standards-Version: 4.2.0
 Homepage: https://github.com/dlang-community/containers
 Vcs-Browser: https://salsa.debian.org/d-team/dcontainers
 Vcs-Git: https://salsa.debian.org/d-team/dcontainers.git
