## dcontainers 0.8.0~alpha.12

=== debian/changelog ===
dcontainers (0.8.0~alpha.12-1) unstable; urgency=medium

  * New upstream version: 0.8.0~alpha.12
  * Update to dh compat level 12
  * Bump standards version: No changes needed

 -- Matthias Klumpp <mak@debian.org>  Sun, 10 Feb 2019 21:02:36 +0100

dcontainers (0.8.0~alpha.11-1) unstable; urgency=medium

  * New upstream version: 0.8.0~alpha.11
  * Bump build-dep on stdx-allocator

 -- Matthias Klumpp <mak@debian.org>  Sat, 22 Dec 2018 18:11:05 +0100
