## dcontainers 0.8.0~alpha.16

=== debian/changelog ===
dcontainers (0.8.0~alpha.16-1build6) jammy; urgency=medium

  * No-change rebuild against libphobos2-ldc-shared98

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 10 Dec 2021 17:14:01 +0000

dcontainers (0.8.0~alpha.16-1build5) hirsute; urgency=medium

  * No-change rebuild for ldc defaults change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 05 Nov 2020 11:34:48 +0100

dcontainers (0.8.0~alpha.16-1build4) groovy; urgency=medium

  * Rebuild against new libphobos2-ldc-shared91.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 10 Jun 2020 11:34:09 +0200

dcontainers (0.8.0~alpha.16-1build3) focal; urgency=medium

  * Rebuild against new ldc90.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 21 Feb 2020 09:03:59 +0100

dcontainers (0.8.0~alpha.16-1build2) focal; urgency=medium

  * Rebuild against new ldc90.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 20 Feb 2020 20:43:51 +0100

dcontainers (0.8.0~alpha.16-1build1) focal; urgency=medium

  * Rebuild against new ldc88.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 21 Jan 2020 17:51:59 +0100

dcontainers (0.8.0~alpha.16-1) unstable; urgency=medium

  * New upstream version 0.8.0~alpha.16
  * Bump standards version: No changes needed
  * Bump build-dep on stdx-allocator
  * Simplify d/watch file
  * gdc-unittest-main.patch: Build with D compilers
    which don't have a -main flag

 -- Matthias Klumpp <mak@debian.org>  Mon, 09 Sep 2019 19:21:22 +0200
