=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: dcontainers
 Section: libs
 Priority: optional
-Maintainer: Debian D Language Group <team+d-team@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian D Language Group <team+d-team@tracker.debian.org>
 Uploaders: Matthias Klumpp <mak@debian.org>
 Build-Depends: debhelper-compat (= 12),
                dh-dlang (>= 0.6.2),
-               libstdx-allocator-dev (>= 3.0.1-2),
+               libstdx-allocator-dev (>= 3.1),
                meson (>= 0.46),
                pkg-config
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://github.com/dlang-community/containers
 Vcs-Browser: https://salsa.debian.org/d-team/dcontainers
 Vcs-Git: https://salsa.debian.org/d-team/dcontainers.git
@@ -37,7 +38,7 @@
 Section: libdevel
 Architecture: any
 Depends: libdcontainers0 (= ${binary:Version}),
-         libstdx-allocator-dev (>= 3.0.1),
+         libstdx-allocator-dev (>= 3.1),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Containers backed by stdx.allocator -- development files
