## dcontainers 0.9.0

=== debian/changelog ===
dcontainers (0.9.0-2) unstable; urgency=medium

  * Bump standards version (no changes needed)
  * Add fix-gdc-meson-build.patch:
    - Fix Meson build when GDC is used (Closes: #1001773)

 -- Matthias Klumpp <mak@debian.org>  Mon, 06 Feb 2023 21:28:36 +0100

dcontainers (0.9.0-1) unstable; urgency=medium

  * New upstream version: 0.9.0
  * Upstream only creates a static library now
  * Bump standards version (No changes needed)
  * Drop patches: Applied upstream

 -- Matthias Klumpp <mak@debian.org>  Wed, 20 Jul 2022 19:22:28 +0200
