=== debian/control ===
Source: dcontainers
Section: libdevel
Priority: optional
Maintainer: Debian D Language Group <team+d-team@tracker.debian.org>
Uploaders: Matthias Klumpp <mak@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-dlang (>= 0.6.2),
               meson (>= 0.46),
               pkg-config
Standards-Version: 4.6.2
Homepage: https://github.com/dlang-community/containers
Vcs-Browser: https://salsa.debian.org/d-team/dcontainers
Vcs-Git: https://salsa.debian.org/d-team/dcontainers.git
Rules-Requires-Root: no

Package: libdcontainers-dev
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Containers backed by Phobos' experimental allocators
 This D module implements container types based on the
 std.experimental.allocator allocator design.
 .
 It includes implementations of the following container types:
  - Dynamic Array
  - Hash Map
  - Hash Set
  - Immutable hash set
  - Open-Addressed Hash Set
  - SIMD-accelerated Set
  - Singly-linked list
  - Tree Map
  - T-Tree
  - Unrolled Linked List
