=== debian/watch ===
version=4

opts=uversionmangle=s/-/~/ \
  https://github.com/dlang-community/containers/tags .*/v?(\d\S*)\.tar\.gz
